<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class NotificationTemplateController extends Controller
{
    public function index()
    {
        return view('notification.template.index');
    }
}
